/* @override 
	http://www.sundogcore.com/wp-content/themes/core/core.css?ver=3.8.1
	http://eatribes.wpengine.com/wp-content/themes/core/core.css?ver=3.9.1 */
/*
Imports
---------------------------------------------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC);
@import url( 'animate.min.css' );

/*
Defaults
---------------------------------------------------------------------------------------------------- */

body {	background-color: #ffffff; font-family: Lato, sans-serif; font-size: 18px; color: #000;}

*:focus { outline: none !important; } 


/*
Typography
---------------------------------------------------------------------------------------------------- */

a, .entry-content a, .entry-title a{ color: #0099af; text-decoration: none; border: none; }

a:hover, .entry-content a:hover, .entry-title a:hover { color: #0A7DC6;}

.more-link:after, .more-from-category a:after{ content: '»'; font-size: 20px; margin-left: 4px; }

.home a{ color: #fffac2;}

.home a:hover{ color: #fff !important;}

hr{ border: none; border-top: 1px solid #e3e3e3; clear: both; margin: 24px 0; }

h1, h2, h3, h4, h5, h6{ color: #404041; font-weight: 300; font-family: 'IM Fell DW Pica SC', serif; clear: both; font-smooth:always; text-shadow: none; filter: none;   }

h1, .widget-title{ text-transform: uppercase;}

.widget-title, h1.entry-title{ text-align: center; font-size: 32px !important; background: url('images/title-bg.png') no-repeat center bottom; padding-bottom: 8px; margin: 0 0 24px; line-height: 1.4 !important; }

.home .widget-title, .footer-widgets .widget-title{ color: #fff; background-image: url('images/title-bg-home.png'); }

.sidebar .widget-title{ background-image: url('images/sidebar-title-bg.png'); }

.home .sidebar .widget-title{ background-image: url('images/sidebar-title-bg-home.png');}

h1.entry-title, h1.entry-content, h1.archive-title{ margin-bottom: 36px; line-height: 1.35; font-weight: 500; text-align: center;}

h1.entry-title a{ font-weight: 500; }

.widget-title {	font-size: 24px;  }

.archive-description { padding: 0; background: transparent;}

.archive-title { font-size: 36px; margin-bottom: 36px;}

.archive h1.entry-title, .page-template-page_blog-php h1.entry-title, .search h1.entry-title{ font-size: 28px; }


/* Forms
---------------------------------------------------------------------------------------------------- */

input, select, textarea { color: #666; }

div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea { padding: 8px 16px; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { background-color: #0099af; }

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background-color: #42b3c4; }

/* Objects
---------------------------------------------------------------------------------------------------- */

iframe{ width: 100%;  border: 1px solid #bebebe;  margin: 24px 0; }

.site-inner img{ padding: 10px; border: 1px solid #cccccc; }

.site-inner a:hover img{ background-color: #0099af; }


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

.site-container{ background: url('images/bg.jpg') no-repeat center 247px #0099af; background-size: 100% auto;}

.home .site-container{ background: #0099af;}

.site-inner { clear: both; margin: 40px auto; background: #fff; padding: 40px; }

.home .site-inner { margin: 0 auto 40px; padding: 80px 0 0; background: url('images/site-inner-bg.jpg') no-repeat center top; }

.content{ width: 710px; }

.home .content{ width: 790px; }

.sidebar{ width: 300px;}

/* Genesis
--------------------------------------------- */

.breadcrumb { color: #999999; font-size: 14px;}


/* Widgets
---------------------------------------------------------------------------------------------------- */
/* Genesis Responsive Slider 
---------------------------------------------*/
.before-content-home{ background: url('images/bg.jpg') no-repeat center bottom; background-size: 100% auto; height: 378px; }

.before-content-home .collage{position: relative; }

.before-content-home img{ position: absolute; opacity: 0;}

.before-content-home img.opaque{ opacity: 1.0;}

.before-content-home .image1{ left: 240px; top: 60px;}

.before-content-home .image2{ left: 320px; top: 20px; }

.before-content-home .image3{ left: 0; top: 20px;  }

.before-content-home .widget-area{ float: right; padding: 60px 0 0; font-family: 'IM Fell DW Pica SC', serif; font-size: 40px; color: #178ca0; width: 350px; line-height: 1.3; text-shadow: -2px -2px 2px #f0eee8, 2px -2px 2px #f0eee8, -2px 2px 2px #f0eee8, 2px 2px 2px #f0eee8;}

.before-content-home p{ margin: 0 0 6px;}

.before-content-home .widget .button{ font-family: 'Lato', sans-serif; font-size: 21px; font-weight: 100;  text-align: center; background: #fff; background: rgba(255, 255, 255, 0.6); border: 1px solid #fff; color: #000; padding: 20px 80px; }

.before-content-home .widget .button:hover{ background: #fff; color: #000 !important; }


/* Home Widgets
---------------------------------------------*/
.content-home{ color: #fff; font-size: 22px; line-height: 1.6;}



/* Featured Content
--------------------------------------------- */
.featured-content .entry { border-bottom: none; margin-bottom: 0; padding: 0; }


/* Testimonial Widget
--------------------------------------------- */
.widget.testimonial h2{ font-size: 16px; text-transform: capitalize;}

.widget.testimonial .testimonial-content{ font-style: italic; }

.widget.testimonial .testimonial-content{ font-style: italic; }


/* Flickr Widget
--------------------------------------------- */

.content .flickr-gallery img{ margin: 0 8px 16px; padding: 4px;}

.flickr_widget img{ padding: 0; }

.sidebar .flickr_widget img{ width: 62px; margin: 0 6px 12px;}

.sidebar .flickr_widget a:hover img{ border-color: #0099af;}


/* Dropdown Widget
--------------------------------------------- */

.dropdown dt a { width: 100% !important; display: block; border: 1px solid #bebebe; border-radius: 6px;	cursor:pointer; color: #666666; padding: 2px 16px;  }
 
.dropdown dt a span:after{ content: "\f347"; font-family: "dashicons"; float: right; }  
  
.dropdown dt a:hover{ background: #242424; color: #ffffff; text-decoration: none;}

.dropdown dd {  position:relative; margin: 0; }

.dropdown dd ul { display:none; list-style:none; padding: 5px 0; position:absolute; left:0px; top: 10px; width: 100%; background: #ffffff; border: 1px solid #bebebe; border-radius: 6px;}

.dropdown dd ul li{ list-style: none; border-bottom: 1px solid #bebebe; margin: 5px 10px !important;}

.dropdown dd ul li:last-child{ border-bottom: none; }

.dropdown span.value { display:none;}

.dropdown dd ul li a { padding: 5px 10px;  display:block; color: #666666; margin-bottom: 5px; }

.dropdown dd ul li a:hover{ background: #242424; color: #ffffff; text-decoration: none; border-radius: 6px; }


/* Tab Widget
--------------------------------------------- */

.tabbedpost .ui-tabs { position: relative; background: #242424; }

.tabbedpost .ui-tabs .ui-tabs-nav li { list-style: none; float: right; position: relative; background: #dddddd;
	width: 50%; }

.tabbedpost .ui-tabs .ui-tabs-nav li:first-child{ float: left; }

.tabbedpost .ui-tabs .ui-tabs-nav li a { padding: 12px 0; display: block; text-decoration: none; text-transform: uppercase;
	color: #666666;
	font-size: 18px;
	text-align: center;
}

.tabbedpost .ui-tabs .ui-tabs-nav li a:hover{ color: #242424; }

.tabbedpost .ui-tabs .ui-tabs-nav li.ui-tabs-active { background: #242424; }

.tabbedpost .ui-tabs .ui-tabs-nav li.ui-tabs-active a{ color: #e3e3e3; }

.tabbedpost .ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover{ color: #ffffff; }

.tabbedpost .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .tabbedpost .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .tabbedpost .ui-tabs .ui-tabs-nav li.ui-tabs-loading a { cursor: text; }

.tabbedpost .ui-tabs .ui-tabs-nav li a, .tabbedpost .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a { cursor: pointer; }

.tabbedpost .ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 24px; clear: both; }

.tabbedpost .ui-tabs .ui-tabs-panel a{ color: #e3e3e3; }

.tabbedpost .ui-tabs .ui-tabs-panel a:hover{ color: #ffffff; text-decoration: none;}

.tabbedpost .ui-tabs .ui-tabs-panel .entry-title{ margin-bottom: 4px; font-size: 18px; text-transform: none; }

.tabbedpost .ui-tabs .ui-tabs-panel .entry-meta{ font-size: 14px; margin-bottom: 0; font-weight: 500;}

.tabbedpost .ui-tabs .ui-tabs-panel .entry{ margin-bottom: 14px;  padding-bottom: 14px;  border-bottom: 1px solid #e3e3e3; }



/* Responsive Lightbox Widget
--------------------------------------------- */

.pp_nav{ float: right !important; margin: 0 0 0 10px !important; }

.pp_nav p{ margin:  0 6px !important; }

a.pp_arrow_previous, a.pp_arrow_next{ margin-top: 6px !important; }

a.pp_close, div.pp_gallery{ display: none !important; }


/* Site Header
---------------------------------------------------------------------------------------------------- */
.site-header{ background: #f8f5ea;}

.header-image .site-header .wrap{ background-position: left top;}


/* Title Area
--------------------------------------------- */
.title-area{ width: 479px;}

.header-image .site-title a{ min-height: 178px;}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area { float: right; text-align: right; width: auto; text-align: right; padding: 30px 0 0 !important;}

.site-header .widget-area .widget{ display: inline-block; }

.site-header .widget-area .widget_text, .site-header .widget-area .widget_black_studio_tinymce{ margin: 0 12px 0 0; top: -10px; position: relative; }

.site-header .widget-area .widget p{ margin: 0; font-size: 20px; text-transform: uppercase; color: #7a766a; }

.site-header .widget-area .widget p a{ color: #7a766a; }

.site-header .widget-area .simple-social-icons li{ margin-bottom: 0 !important;}

.site-header .widget-area .simple-social-icons a{ border-radius: 30px; }

.site-header .widget-area .search-form{ margin: 0 0 0 12px; background: #6cbbc4; width: 240px; }

.site-header .widget-area .search-form input[type="search"]{ font-size: 13px; color: #939598; padding: 8px 20px; border-radius: 0; border-color: #d2d2d2; box-shadow: none; float: left; width: 84%; -webkit-appearance: none;}

.site-header .widget-area .search-form input[type="submit"]{ height: 34px; width: auto; margin: 0; position: relative; width: 15%; text-indent: -999px; background: url('images/search.png') no-repeat center #6cbbc4; opacity: 0.6; -webkit-appearance: none; }

.site-header .widget-area .search-form input[type="submit"]:hover{  opacity: 1.0; background-color: #1a99af;}


/* Primary Navigation
--------------------------------------------- */
.nav-primary { background: #0099af; font-size: 18px; clear: both; border-bottom: 4px solid #42b3c4; height: 69px;}

button.sub-menu-toggle, button.menu-toggle { display: none; visibility: hidden; }

.nav-primary .genesis-nav-menu li{ display: block; float: left; }

.nav-primary .genesis-nav-menu a { color: #cceaeb;	padding: 20px 24px 17px;  border: 1px solid #0099af; border-width: 1px 1px 0;  }

.nav-primary .genesis-nav-menu a:hover { color: #fff9ae; text-decoration: none; }

.nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ background: #42b3c4; color: #fff9ae; border-color: #73c7d3; position: relative; top: -5px; height: 70px; padding-top: 24px; }


/* Submenus
--------------------------------------------- */
.nav-primary .genesis-nav-menu .sub-menu{ border: none; margin-top: 1px; width: 230px;  }

.nav-primary .genesis-nav-menu .current-menu-item .sub-menu, .nav-primary .genesis-nav-menu .current-menu-ancestor .sub-menu{ margin-top: -4px; }

.nav-primary .genesis-nav-menu .sub-menu a{ background: #42b3c4; border-width: 0 0 1px !important; border-color: #68c2d0; color: #fff; font-size: 16px;  font-weight: 400; padding: 12px 24px; width: 230px;  }

.nav-primary .genesis-nav-menu .sub-menu a:hover{ color: #fff9ae;  background: #0099af; }

.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-ancestor > a{ color: #fff9ae;  padding-top: 12px; height: auto; top: auto; background: #0099af; }


/* Sub submenus
--------------------------------------------- */
.nav-primary .genesis-nav-menu .sub-menu .sub-menu a{ background: #68c2d0; border-color: #86ced9; }

.nav-primary .genesis-nav-menu .sub-menu .sub-menu a:hover{ background: #0099af; color: #fff9ae;}

.nav-primary .genesis-nav-menu .sub-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .sub-menu .current-menu-ancestor > a{background: #0099af; color: #fff9ae; }

.nav-primary .genesis-nav-menu .sub-menu .sub-menu { margin-top: -50px; }



/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry { background-color: transparent; border-radius: 0px; padding: 0;  }

.entry-content{ overflow: hidden;}

.entry-header .entry-meta { margin: -24px 0 24px; }

.entry-footer .entry-meta { border-top: 1px solid #e3e3e3; margin: -12px 0 0; padding: 6px 0 0; }

/* Pagination
--------------------------------------------- */

.archive-pagination ul, .entry-pagination ul { margin: 0;}

.archive-pagination li { margin-right: 6px;}

.archive-pagination li a { background-color: #42b3c4;  margin-bottom: 6px; }

.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #0099af; text-decoration: none; color: #ffffff;}

.entry-pagination a { border-bottom: none; }

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar { color: #000; }

.sidebar a { border-bottom: none; }

.sidebar .widget {	background-color: transparent; border-radius: 0px;	margin-bottom: 40px; padding: 0;}

.sidebar .entry-title{ margin-bottom: 0; }

.sidebar .entry-title a{ text-transform: capitalize; font-size: 18px;   font-family: 'Lato', sans-serif;  }

.home .sidebar .entry-title a{ color: #fffac2;}

.home .sidebar .entry-title a:hover{ color: #cceaeb; }

.sidebar .post{ overflow: hidden; padding-bottom: 8px; border-bottom: 1px solid #ccc; display: block;  margin-bottom: 8px;}

.home .sidebar .post{ border-bottom: 1px solid #4dc0c4;}

.sidebar .post .alignleft img{ margin-right: 12px; margin-bottom: 0;}

.sidebar .more-from-category{ margin-top: 8px; }

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets { background: #42b3c4; color: #cceaeb; font-size: 32px; border-top: 1px solid #8ad5d8; font-family: 'IM Fell DW Pica SC', serif; text-align: center; }

.footer-widgets-1{ float: none; width: 100%;}

.footer-widgets .featuredpage { width: 254px; text-align: center; margin-right: 40px;  float: left; }

.footer-widgets .featuredpage:last-child{ margin: 0;}

.footer-widgets a{ border: none;}

.footer-widgets p{ margin: 0;}

.footer-widgets img{ margin-bottom: 12px; border: 6px solid #fff;}

.footer-widgets a:hover img{ border-color: #fff7a3;}

.footer-widgets .post{ border: none;}

.footer-widgets .entry-title { text-align: center; margin: 0;  }

.footer-widgets .entry-title a { font-family: 'Lato', sans-serif; color: #cceaeb; font-size: 22px; text-transform: uppercase; font-weight: 400; }

.footer-widgets .entry-title a:hover{ color: #fff;}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer { background-color: #f2ebd4; color: #7a766a; padding: 40px 0 80px; }

.site-footer a { color: #7a766a !important; border-bottom: none; }

.site-footer a:hover { color: #0099af !important; }

.creds{ float: right;}

.gototop{ float: left; }

.gototop a{ text-transform: uppercase;}

.gototop a:before{  content: "\f343"; font-family: "dashicons"; margin-right: 8px; position: relative; top: 2px;}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo.png) no-repeat left;
		background-size: 479px 150px;
	}

}

@media only screen and (max-width: 1600px) { 

	.before-content-home, .site-container{ background-size: auto; }
	

}


@media only screen and (max-width: 1139px) { 

	.site-container{background-position: center 237px;}
	
	.site-header .widget-area { max-width: 480px;}
	
	.site-header .widget-area .search-form{ margin-top: 10px;}
	
	.nav-primary{ font-size: 16px; height: 59px;}
	
	.nav-primary .genesis-nav-menu a { padding: 16px 20px 14px; }
	
	.nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ height: 60px; padding-top: 20px; }
	
	.nav-primary .genesis-nav-menu .sub-menu a{ font-size: 14px;}
	
	.nav-primary .genesis-nav-menu .sub-menu .sub-menu{ margin-top: -47px;}
	
	.content{ width: 580px;}
	
	.sidebar{ width: 260px;}
	
	.home .content{ width: 620px; }
	
	.home .sidebar{ width: 300px; }
	
	.footer-widgets .featuredpage { width: 210px;  }
	
	.content .flickr-gallery img{ width: 130px;}
	
	.sidebar .flickr_widget img{ width: 52px; }

	.before-content-home{ height: 318px; }
	
	.before-content-home .collage{ max-width: 280px;}
	
 }

@media only screen and (max-width: 1023px) {

	.home .site-inner { padding: 0; background: none; }
	
	.site-header, .nav-primary{ padding: 0 2% !important;}

	.footer-widgets, .site-footer, .content, .sidebar{ padding: 5%;}
	
	.content, .footer-widgets{ padding-bottom: 0;}

	.header-image .site-header .wrap{ background-position: center top;}
	
	.title-area{ width: 100%;}
		
	.site-header .widget-area { float: none; text-align: center; width: 100%; max-width: none; clear: both; padding: 0 0 10px !important;}

	.site-header .widget-area .widget_search{ position: relative; top: -10px;}

	.site-header .widget-area .search-form{ margin-top: 0px;}
	
	.nav-primary{ height: 49px;}
	
	.nav-primary .genesis-nav-menu{ margin: 0 auto; max-width: 768px;   }

	.nav-primary .genesis-nav-menu a { padding: 12px 10px 11px;   font-size: 14px;   }
	
	.nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ height: 50px; padding-top: 16px; }
	
	.nav-primary .genesis-nav-menu .sub-menu a{ font-size: 12px;}
	
	.nav-primary .genesis-nav-menu .sub-menu .sub-menu{ margin-top: -43px;}
	
	.site-inner{ padding: 0; margin: 0; max-width: none;}
	
	.content, .sidebar, .home .content, .home .sidebar { width: 100%; float: none; display: block; clear: both; }
	
	.sidebar .widget-title{ background-image: url('images/title-bg.png');}
	
	.footer-widgets{ text-align: center; }
	
	.footer-widgets .featuredpage { width: auto; display: inline-block; float: none; margin: 0 30px 30px !important; }
	
	.creds, .gototop{float: none; text-align: center; margin-bottom: 10px;}
	
	.before-content-home{ height: auto;}
	
	.before-content-home .widget-area{ float: none; padding: 5%; width: auto; text-align: center;}
	
	.before-content-home .widget .button{  padding: 20px 0; display: block; }
	
	.before-content-home .collage{ display: none;}
	
	.content .flickr-gallery img{ width: 140px;}
}

@media only screen and (min-width: 768px) {

	.nav-primary .menu {
		display: block !important;
	}
}


@media only screen and (max-width: 767px) {

	.site-header .widget-area .search-form{ margin: 10px 10px 0;}
	
	.nav-primary{ height: auto; padding: 0 !important;}
	
	button.menu-toggle,	button.sub-menu-toggle { padding: 0; line-height: 2.4; text-align: center;  display: block; margin: 0 auto; overflow: hidden; visibility: visible; color: #cceaeb;  }
	
	button.menu-toggle{ width: 100%; background: none; }
	
	button.menu-toggle:before{ content: "Menu"; font-size: 20px; position: relative; top: -5px; }
	
	button.menu-toggle:after { font-family: "dashicons"; content: "\f333"; margin-left: 10px; font-size: 28px; }
	 
	button.menu-toggle.activated:after { content: "\f342"; top: 4px; }
	
	button.menu-toggle:hover{ background: transparent; }
	
	button.menu-toggle:hover:before, button.menu-toggle:hover:after{ color: #ffffff; }
	
	button.sub-menu-toggle { padding: 0 20px !important; position: absolute; right: 0; top: 0; background: #42b3c4 !important; line-height: 3.21; }
	
	button.sub-menu-toggle:before { content: "\f347"; font-family: "dashicons"; position: relative; font-size: 20px; }
	
	.sub-menu button.sub-menu-toggle{ background: #68c2d0 !important;  line-height: 2.87 !important;}
	 
	button.sub-menu-toggle.activated:before { content: "\f343"; }
	
	button.sub-menu-toggle:hover, button.sub-menu-toggle:hover:before{ color: #ffffff;}
		
	.nav-primary { padding: 0; }
	 
	.nav-primary .menu{ display: none; border-top: 1px solid #68c2d0; }
	
	.nav-primary .genesis-nav-menu li, .nav-primary .genesis-nav-menu li a{ width: auto; position: relative; display: block; float: none; }
	
	.nav-primary .genesis-nav-menu li a{ font-size: 18px; border-bottom: 1px solid #68c2d0; line-height: 3.5; padding: 0 20px;}
		
	.nav-primary .genesis-nav-menu li ul{ position: static; width: 100%; clear: both; display: none; opacity: 1; }
	
	.genesis-nav-menu .menu-item:hover { position: relative;}

	.nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary  .genesis-nav-menu .current-menu-ancestor > a{ height: auto; top: auto; border-width: 0 0 1px; padding: 0 20px; }
	 
	.nav-primary .genesis-nav-menu .sub-menu a { padding: 0 0 0 36px !important; font-size: 16px; width: auto; }
		 
	.nav-primary .genesis-nav-menu .sub-menu{ margin: 0 !important; position: relative; width: auto; left: auto; }
	 
	.nav-primary .genesis-nav-menu .sub-menu .sub-menu a { padding-left: 48px; width: auto; }
	
	.nav-primary .genesis-nav-menu .sub-menu .sub-menu li:first-child a{ border-top: 1px solid #86ced9 !important;}
	 	
	img.alignright, img.alignleft, img.aligncenter, img.alignnone{ float: none; margin: 0 auto 24px; display: block; }
	
	.flickr-gallery{ text-align: center;}
	
	.content .flickr-gallery img{ width: auto; float: none;}
	
	table th, table td{	display: block; width: 100%; text-align: center; }
	
	table tr{ border-bottom: 1px solid #000;}

}

@media only screen and (max-width: 479px) {

	.pp_description, .pp_details, .pp_expand{ display: none !important;}
	
	.pp_pic_holder, .pp_pic_holder img, .pp_content{ width: 100% !important; left: 0 !important; height: auto !important;}

	.header-image .site-title a{ min-height: 104px; height: 104px;}
	
	.header-image .site-header .wrap{ background-size: 300px 94px !important; }
	
	
	
}

@media only screen and (max-width: 319px) {
	
	.header-image .site-title a{ min-height: 79px; height: 79px;}

	.header-image .site-header .wrap{ background-size: 220px 69px !important;}
	
}

